/*
Theme Name: Barab Child
Theme URI: https://wordpress.themeholy.com/barab
Author: Your Name
Author URI: https://yourwebsite.com
Description: Child theme for Barab - Restaurant & Fast Food WordPress Theme
Template: barab
Version: 1.0.0
Text Domain: barab-child
*/

:root {
    --global-color-primary: #edaa4d; /* new accent */
    --primary-color: #edaa4d;
    --orange: #edaa4d;
    --white: #fff;
    --black: #000;
    --grey: #1F2120;
    --dark: #0E110D;
    --theme-color4: #edaa4d !important;
    --smoke-color: #1f2120 !important;
    --smoke-color2: #1f2120 !important;
    --smoke-color3: #1f2120 !important;
    --smoke-color4: #1f2120 !important;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  letter-spacing: 0px;
}

/*General Style*/
.fa-classic, .fa-regular, .fa-solid, .far, .fas{
    font-family: 'Font Awesome\ 6 Pro' !important;
}
.preloader .th-btn{
    background: var(--smoke-color) !important;
}
.th-mobile-menu ul li a{ color: var(--black) !important; }
.th-mobile-menu ul li a:hover{ color: var(--primary-color) !important; }
.dialog-widget, .elementor-lightbox {
  display: none !important;
  pointer-events: none !important;
}
.breadcumb-area:has(.breadcumb-content:empty) {
  display: none !important;
}
.text-orange{ color: var(--orange); }
.dark-bg .bg-theme2{ background-color: #0e110d !important; }
.sticky-wrapper.sticky{ background-color: var(--black) !important; }
.w-750{ max-width: 750px; width: 100%; margin-left: auto; margin-right: auto; }
.team-section .load-more-wrap button.th-btn{
    font-family: "Barlow", Sans-serif;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    background: #EDAA4D;
    padding: 30px 100px 20px 35px;
    margin-left: 16px;
    border-radius: 0;
    transition: 1s ease;
    mask-size: 100% 100%;
}
.team-section .load-more-wrap button.th-btn:hover{
    background: #ffffff;
}
.team-section .load-more-wrap button.th-btn,
.th-btn.btn-mask{
    -webkit-mask-image: url(./assets/img/button-shape.png) !important;
    mask-image: url(./assets/img/button-shape.png) !important;
}
.slider-arrow:hover{ background-color: var(--orange) !important; }
.overlay-image{ overflow: visible; }
.overlay-image:before{
    content: '';
    background-image: url(./assets/img/bg-overlay.png);
    background-repeat: no-repeat;
    background-size: contain;
    overflow: visible;
    background-position: top left;
    position: absolute;
    top:0px;
    left: 0px;
    display: block;
    max-width: 570px;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.overlay-image-right:before{
    content: '';
    background-image: url(./assets/img/bg-overlay1.png);
    background-repeat: no-repeat;
    background-size: contain;
    overflow: visible;
    background-position: top left;
    position: absolute;
    top:0px;
    right: 0px;
    display: block;
    max-width: 570px;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.flatpickr-calendar{
    background-color: var(--black);
}
.flatpickr-calendar *{
    color: var(--white);
}
.flatpickr-calendar .flatpickr-months .flatpickr-prev-month, 
.flatpickr-calendar .flatpickr-months .flatpickr-next-month{
    color: rgba(255, 255, 255, 255.9);
    fill: rgba(255, 255, 255, 0.9);
}
.flatpickr-calendar .flatpickr-current-month .flatpickr-monthDropdown-months .flatpickr-monthDropdown-month{
    background-color: var(--black);
}
.flatpickr-calendar span.flatpickr-weekday{
    color: rgba(255,255,255,0.54);
}
.flatpickr-calendar .flatpickr-day.inRange, 
.flatpickr-calendar .flatpickr-day.prevMonthDay.inRange, 
.flatpickr-calendar .flatpickr-day.nextMonthDay.inRange, 
.flatpickr-calendar .flatpickr-day.today.inRange, 
.flatpickr-calendar .flatpickr-day.prevMonthDay.today.inRange, 
.flatpickr-calendar .flatpickr-day.nextMonthDay.today.inRange, 
.flatpickr-calendar .flatpickr-day:hover, 
.flatpickr-calendar .flatpickr-day.prevMonthDay:hover, 
.flatpickr-calendar .flatpickr-day.nextMonthDay:hover, 
.flatpickr-calendar .flatpickr-day:focus, 
.flatpickr-calendar .flatpickr-day.prevMonthDay:focus, 
.flatpickr-calendar .flatpickr-day.nextMonthDay:focus{
    color: var(--black);
}
.flatpickr-calendar .flatpickr-day.flatpickr-disabled, 
.flatpickr-calendar .flatpickr-day.flatpickr-disabled:hover{
    color: rgba(255, 255, 255, 0.2);
}
.flatpickr-calendar .flatpickr-day.flatpickr-disabled, 
.flatpickr-calendar .flatpickr-day.flatpickr-disabled:hover, 
.flatpickr-calendar .flatpickr-day.prevMonthDay, 
.flatpickr-calendar .flatpickr-day.nextMonthDay, 
.flatpickr-calendar .flatpickr-day.notAllowed, 
.flatpickr-calendar .flatpickr-day.notAllowed.prevMonthDay, 
.flatpickr-calendar .flatpickr-day.notAllowed.nextMonthDay{
    color: rgba(255, 255, 255, 0.3);
}

#select-time {
    cursor: pointer;
    z-index: 9999 !important;
    position: relative !important;
}

.ui-timepicker-wrapper {
    z-index: 9999 !important;
}
.ui-timepicker-standard{
    background-color: #000 !important;
    color: #fff !important;
}
.ui-timepicker-standard a{ color: #fff !important; }
.ui-timepicker-standard a:hover{ color: #000 !important; }
/*Header Section Style*/
.header-section .menu-area .row{ --bs-gutter-x:unset !important; }
.header-section .menu-area .header-logo{ padding-right:0px !important; }
.header-section .menu-area .header-button{ padding-left:0px !important; }
.main-menu ul.sub-menu{ background: #0e110d !important;  }
.main-menu ul.sub-menu li a{ color: #fff !important; }
.main-menu ul li:has(.sub-menu) > a:hover:after, 
.main-menu ul li:has(.mega-menu) > a:hover:after, 
.main-menu ul li.menu-item-has-children > a:hover:after,
.main-menu ul.sub-menu li a:hover { color: var(--primary-color) !important; }
.header-default.style-2 .header-logo:before{ display: none !important; }
/*Section Title Style*/
.title-area.title-icon-top {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.title-area.title-icon-top img { 
    order: -1; 
    margin-bottom: 10px; 
}

/*Section Shap Style*/
.section-shape img{
    max-width: 100%;
    width: 100%;
}

/* Menu Category Card Style*/
.menu-category-card .slider-area .category-card{
    background-color: var(--grey);
    border-radius: 0px 0px 150px 150px;
}
.menu-category-card .slider-area .category-card:hover{
    background-color: var(--primary-color);
}
.menu-category-card .slider-area .category-card img.cat-i-bottom{
    bottom: unset;
    top: -20px;
    background-color: transparent;
}

/*Homepage style*/
.about-section .img-box1 .img1{
    overflow: hidden;
    border-radius: 30px;
}

.smokehouse-section .swiper.th-slider .swiper-wrapper {
    display: flex;
    align-items: stretch; /* makes all slides stretch */
}

.smokehouse-section .swiper.th-slider .swiper-slide  {
    height: auto !important;  /* reset autoheight */
    flex: 1 0 auto;           /* make them uniform */
}
.smokehouse-section .blog-card{
    background-color: #0E110D;
    height: 100%;
}
.smokehouse-section .blog-card .blog-img{ border-radius: 20px 20px 0px 0px; }
.smokehouse-section .blog-card .box-title{
    font-size: inherit;
    line-height: inherit;
}
.smokehouse-section .blog-card .blog-content{
    padding: 25px;
}
.smokehouse-section .blog-card .blog-content .th-btn{
    width: 100%;
    max-width: max-content;
    display: flex;
    margin: 0 auto;
}
.blog-details .blog-single .blog-comment-area{ display: none; }
.custom-items-section .food-card-1 .content{
    padding: 35px 15px 15px 15px !important;
}
.testimonial-section .testi-1-item .content{
    background-color: rgba(31, 33, 32, 1) !important;
    padding: 75px 60px 110px 60px;
}
.testimonial-section .testi-1-item .content .testi-1-quote{ top:-25px; left: 130px; }
.testimonial-section .testi-1-item .content .box-text{ width: 100%; }
.testimonial-section .testi-1-item .client-thumb{
    bottom: -35px;
    right: 80px;
    max-width: 220px;
    width: 100%;
}
.testimonial-section .testi-1-item .bottom{
    background-color: rgba(152, 61, 36, 1) !important;
    padding: 50px 65px;
}

.team-section .team-card .img-wrap{
    background:rgba(14, 17, 13, 0.65);
}
.team-section .team-card:hover .img-wrap{
    background:rgba(14, 17, 13, 1);
}

.team-section.grey .team-card .img-wrap{
    background:rgba(31, 33, 32, 0.65);
}
.team-section.grey .team-card:hover .img-wrap{
    background:rgba(31, 33, 32, 1);
}
.team-section .team-card .img-wrap .team-social-hover:has(.th-social:empty) {
    display: none;
}
.items-section .food-card-1 .thumb .food-mask{
    background-color: rgba(0,0,0,0.4);
}
.items-section .food-card-1:hover .thumb .food-mask{
    background-color: rgba(0,0,0,1);
}
.items-section .food-card-1 .thumb{ 
    padding: 0px; 
}
.items-section .slider-area .swiper .swiper-slide .category-card .box-icon,
.items-section .wpcp-carousel-wrapper .wpcp-image-carousel .swiper-wrapper .swiper-slide .wpcp-single-item figure{
    padding: 0px !important;
    border-radius: 0px !important;
    background-color: transparent !important;
    max-height: 345px;
}
.items-section .slider-area .swiper .swiper-slide .category-card .box-icon,
.items-section .food-card-1 .thumb img,
.items-section .wpcp-carousel-wrapper .wpcp-image-carousel .swiper-wrapper .swiper-slide .wpcp-single-item figure{ 
    -webkit-mask-image: url("./assets/img/item-msk-bg.png");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: cover;

    mask-image: url("./assets/img/item-msk-bg.png");
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: cover;

    object-fit: cover;
    width: 100%;
    height: 100%;
}
.items-section .slider-area .swiper .swiper-slide .category-card .box-icon img,
.items-section .food-card-1:hover .thumb img{ transform: unset !important; }

.items-section .food-card-1 .content .box-title a{ pointer-events: none; }
.items-section .slider-area .swiper .swiper-slide .category-card .actions,
.food-card-1 .thumb .actions .icon-btn{ display: none; }

.items-section .slider-area .swiper .swiper-slide .category-card:hover .box-title{ color: var(--white) !important; }
.items-section .wpcp-carousel-wrapper .wpcp-image-carousel .swiper-wrapper .swiper-slide .wpcp-single-item .wpcp-all-captions{
    font-family: "Barlow", Sans-serif;
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    margin-top: 10px;
    text-align: center;
}
.items-section .wpcp-carousel-wrapper .wpcp-image-carousel.wpcp-carousel-section .wpcp-prev-button,
.items-section .wpcp-carousel-wrapper .wpcp-image-carousel.wpcp-carousel-section .wpcp-next-button{
    font-size: 30px !important;
    font-weight: 400 !important;
    background-color: var(--grey) !important;
    border-radius: 100px !important;
    padding: 20px !important;
    width: 50px !important;
    height: 50px !important; 
}
.items-section .wpcp-carousel-wrapper .wpcp-image-carousel.wpcp-carousel-section .wpcp-prev-button:hover,
.items-section .wpcp-carousel-wrapper .wpcp-image-carousel.wpcp-carousel-section .wpcp-next-button:hover{
    background-color: var(--orange) !important;
}
.items-section .wpcp-carousel-wrapper .wpcp-image-carousel.wpcp-carousel-section .wpcp-prev-button:hover i,
.items-section .wpcp-carousel-wrapper .wpcp-image-carousel.wpcp-carousel-section .wpcp-next-button:hover i{
    color: var(--white) !important;
}
.items-section .wpcp-carousel-wrapper .wpcp-image-carousel.wpcp-carousel-section .wpcp-prev-button{ left: -50px !important; }
.items-section .wpcp-carousel-wrapper .wpcp-image-carousel.wpcp-carousel-section .wpcp-next-button{ right: -50px !important; }
.work-porecess-section .process-sec-2-bg-inner-wrap{
    background-color:var(--dark);
}
.work-porecess-section .process-sec-2-bg-inner-wrap .process-box-2 .content .box-number{
    color: var(--primary-color) !important;
    transform: unset !important
}
.work-porecess-section .title-area .sec-title.pe-xl-5{
    padding-right: 0px !important;
}
.why-choose-us-section .why-sec-1 .shape-mockup.moving,
.why-choose-us-section .why-sec-1 .shape-mockup.jump{ display: none !important; }

.history-section .our-history-content {
    max-height: 850px;
    height: 100%;
    position: relative;
    display: block;
    overflow: auto;
    padding-right: 10px; /* space for scrollbar */
}

/* Scrollbar width */
.history-section .our-history-content::-webkit-scrollbar {
    width: 6px;
}

/* Scrollbar track */
.history-section .our-history-content::-webkit-scrollbar-track {
    background: #1a1a1a;
    border-radius: 10px;
}

/* Scrollbar handle */
.history-section .our-history-content::-webkit-scrollbar-thumb {
    background: #c59d5f; /* gold color */
    border-radius: 10px;
}

/* Scrollbar hover */
.history-section .our-history-content::-webkit-scrollbar-thumb:hover {
    background: #e0b76a;
}

/* Firefox support */
.history-section .our-history-content {
    scrollbar-width: thin;
    scrollbar-color: #c59d5f #1a1a1a;
}
/*Contact Form Style*/
.wpcf7 .wpcf7-form select,
.wpcf7 .wpcf7-form .form-control,
.wpcf7 .wpcf7-form .form-select,
.wpcf7 .wpcf7-form textarea,
.wpcf7 .wpcf7-form input,
.res-form-wrap.style-2 select, 
.res-form-wrap.style-2 .form-control, 
.res-form-wrap.style-2 .form-select, 
.res-form-wrap.style-2 textarea, 
.res-form-wrap.style-2 input{
    border: 1px solid rgba(255, 255, 255, 0.6) !important;
    color: #ffffff;
    font-family: Barlow, sans-serif;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
}
.wpcf7 .wpcf7-form .form-select,
.res-form-wrap.style-2 .form-select{
    background-color: var(--dark) !important;
}
.wpcf7 .wpcf7-form .button-wrap button.th-btn{
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    background-color: var(--orange);
    padding: 30px 100px 20px 35px;
    border-radius: 0px;
     -webkit-mask-image: url(./assets/img/button-shape.png) !important;
    mask-image: url(./assets/img/button-shape.png) !important;
    mask-size: 100% 100%;
}
.wpcf7 .wpcf7-form .button-wrap button.th-btn:hover{
    background-color: var(--white);
}
.contact-info-section .contact-info-wrap{ 
    padding: 50px;
    border-radius: 15px;
}
.contact-info-section .contact-info-wrap .contact-feature2{
    background-color: var(--dark) !important;
    width: 100%;
    max-width: 100%;
}
.contact-info-section .contact-info-wrap .contact-feature2 .box-icon{
    background: var(--grey) !important;
}

.location-section .location-content{
    margin-left: 0px;
    border: 0px;
    border-radius: 0px;
    padding-top: 40px;
    padding-bottom: 40px;
}
.location-section .location-content .box-text{ width: 100%; }
.location-section .location-content .sub-title:before,
.location-section .location-content .sub-title:after{ display: none;  }
.location-section .location-content .th-social a{
    color: var(--white);
    border-color: var(--white);
}
.location-section .location-details{}

/*Blog Page Style*/
.blog-navigation .nav-btn .title-wrap span.title{ color: var(--white) !important; }
.blog-navigation .nav-btn .title-wrap span.title:hover{ color: var(--primary-color) !important; }
.th-blog-wrapper.space-top{ padding-top: 35px; }
.th-blog-wrapper.space-extra-bottom{ padding-bottom: 35px; }
.th-blog-wrapper .blog-img.th-slider .swiper-slide,
.th-blog-wrapper .blog-img.global-img{
    aspect-ratio: 16 / 9;
    overflow: hidden;
    border-radius: 30px;
}
.single .th-blog-wrapper .blog-img.th-slider .swiper-slide,
.single .th-blog-wrapper .blog-img.global-img{
    aspect-ratio: auto;
}
.th-blog-wrapper .blog-img.global-img img{
    max-width: 100%;
    object-fit: cover;
}
.th-blog-wrapper .blog-content .blog-meta .far.fa-tag{ display: none !important; }
.th-blog-wrapper .blog-content .blog-title-meta-wrapper{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}
.th-blog-wrapper .sidebar-area .widget.widget_block{ padding: 0px; }
.custom-post-wrapper .custom-post-content .ue_post_blocks_box .ue_post_blocks_image{ border-radius: 30px; }
.custom-post-wrapper .custom-post-content .ue_post_blocks_box .ue_post_blocks_content .ue_post_title_cat_section{
    display: flex;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}
.custom-post-wrapper .custom-post-sidebar{
    background-color: #1F2120 !important;
    border-radius: 10px;
    position: relative;
    height: max-content;
    overflow: hidden;
}
.blog-single {
    background-color: transparent !important;
}

.widget_categories a{
    background-color: var(--orange) !important;
    color:#000000 !important;
}
.widget_categories span{
    color:#000000 !important;
}
.widget_categories a:hover{
    background-color: var(--white) !important;
}

/*Footer style*/
header .container,
footer .container{ margin: 0 auto; }
footer .footer-list-button ul li.elementor-icon-list-item{
    background-image: url(./assets/img/list-item-shap.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 35px 5px !important;
}
footer .opening-hours-section {
    flex: 1;
    border: 20px solid transparent;
    border-image: url(./assets/img/section-border.png) 35 round;
    display: inline-block;
}


@media (min-width: 576px) {
    .container, .container-sm {
        max-width: 768px !important;
        width: 95% !important;
    }
}
@media (min-width: 768px) {
    .container, .container-md, .container-sm {
        max-width: 960px !important;
        width: 95% !important;
    }
}

@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1200px !important;
        width: 95% !important;
    }
}

@media only screen and (min-width: 1300px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container{
        max-width: 1520px !important;
        width: 100%;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
@media (max-width: 1600px) {
    .history-section .our-history-content { max-height: 850px; }
}
@media (max-width: 1500px) {
    .history-section .our-history-content { max-height: 700px; }
}
@media (max-width: 1400px) {
    .history-section .our-history-content { max-height: 650px; }
}
@media (max-width: 1300px) {
    .history-section .our-history-content { max-height: 575px; }
}
@media (max-width: 1100px) {
    .history-section .our-history-content { max-height: 500px; }
}
@media (max-width: 1024px) {
    .team-section .load-more-wrap button.th-btn{
        font-size: 18px;
        padding: 25px 75px 15px 25px;
    }
}
@media (max-width: 991px) {
    #preloader .txt-loading .letters-loading {
        font-size: 35px !important;
        line-height: 35px !important;
        letter-spacing: 4px !important;
    }
    .history-content-wrap{ padding: 15px 0 40px !important; }
    .history-content-wrap .title-area{ margin-bottom: 10px !important; }
    .testimonial-section .testi-1-item .content{ padding: 45px 40px 85px 40px; }
    .testimonial-section .testi-1-item .client-thumb{
        right: 130px;
        max-width: 165px;
    }
    .testimonial-section .testi-1-item .bottom{
        padding: 30px 45px;
    }
    .testimonial-section .testi-1-item .content .testi-1-quote {
        top: -18px;
        left: 70px;
        max-width: 45px;
        width: 100%;
    }
    .contact-info-section .contact-info-wrap{ padding: 35px; }
    .location-section .location-content{ padding-top: 15px; }
    .wpcf7 .wpcf7-form .button-wrap button.th-btn{
        padding: 25px 80px 15px 25px;
        font-size: 20px;
    }
}
@media (max-width: 767px) {
    #preloader .txt-loading .letters-loading {
        font-size: 30px !important;
        line-height: 30px !important;
        letter-spacing: 3px !important;
    }
    .container > .e-con-inner{ max-width: 100%; }
    .team-section .load-more-wrap button.th-btn{
        font-size: 16px;
        padding: 20px 50px 10px 20px;
    }
    .history-content-wrap .history-box-1 .thumb{ max-width: 100px !important; width: 100%; }
    .history-section .our-history-content { max-height: 500px; }
    .custom-items-section .food-card-1 .content{
        padding: 20px 15px 5px 15px !important;
    }
    .testimonial-section .testi-1-item .content{ padding: 45px 60px 85px 60px; }
    .testimonial-section .testi-1-item .client-thumb{
        right: 30px;
        max-width: 170px;
    }
    .testimonial-section .testi-1-item .bottom{
        padding: 30px 45px;
    }
    .testimonial-section .testi-1-item .content .testi-1-quote {
        top: -18px;
        left: 85px;
        max-width: 45px;
        width: 100%;
    }
    footer .opening-hours-section{
        border: 10px solid transparent;
        border-image: url(./assets/img/section-border.png) 35 round;
    }

    .contact-info-section .contact-info-wrap{ padding: 30px 20px; }
    .contact-info-section .contact-info-wrap .contact-feature2{
        border-radius: 35px;
        gap: 15px;
        padding: 25px 15px;
        margin-bottom: 15px;
    }
    .contact-info-section .contact-info-wrap .contact-feature2 .box-icon{
        width: 50px;
        height: 50px;
        line-height: 45px;
    }
    .contact-info-section .contact-info-wrap .contact-feature2 .box-icon img{ width: 20px; }
    .wpcf7 .wpcf7-form .button-wrap button.th-btn{
        padding: 20px 60px 13px 20px;
        font-size: 15px;
    }
    .items-section .wpcp-carousel-wrapper .wpcp-image-carousel .swiper-wrapper .swiper-slide .wpcp-single-item .wpcp-all-captions{
        font-size: 20px;
    }
    .wpcf7 .wpcf7-form select, 
    .wpcf7 .wpcf7-form .form-control, 
    .wpcf7 .wpcf7-form .form-select, 
    .wpcf7 .wpcf7-form textarea, 
    .wpcf7 .wpcf7-form input, 
    .res-form-wrap.style-2 select, 
    .res-form-wrap.style-2 .form-control, 
    .res-form-wrap.style-2 .form-select, 
    .res-form-wrap.style-2 textarea, 
    .res-form-wrap.style-2 input{
        font-size: 15px;
        padding: 0px 15px 0px 15px !important;
        height: 50px !important;
    }
    .res-form-wrap.style-2 textarea, 
    .wpcf7 .wpcf7-form textarea{
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    .wpcf7 .wpcf7-form .form-group > i,
    .res-form-wrap.style-2 .form-group > i{
        top: 18px;
    }
}
@media (max-width: 575px) {
    #preloader .txt-loading .letters-loading {
        font-size: 25px;
        line-height: 25px;
        letter-spacing: 2px;
    }
    .history-content-wrap .history-box-1{ flex-direction: row !important; }
    .history-content-wrap .history-box-1 .thumb{ max-width: 75px !important; }
    .testimonial-section .testi-1-item .client-thumb{
        position: absolute;
    }  
}
@media (max-width: 481px) {
    #preloader .txt-loading .letters-loading {
        font-size: 20px !important;
        line-height: 20px !important;
        letter-spacing: 1px !important;
    }
    .testimonial-section .testi-1-item .client-thumb {
        right: 0px;
        max-width: 150px;
        bottom: -20px;
    }
}
@media (max-width: 450px) {
    .testimonial-section .testi-1-item .content .testi-1-quote {
        top: -15px;
        left: 50px;
        max-width: 40px;
    }
    .testimonial-section .testi-1-item .content {
        padding: 35px 35px 80px 35px;
    }
    .testimonial-section .testi-1-item .bottom {
        padding: 20px 35px;
    }
    .testimonial-section .testi-1-item .client-thumb {
        right: 0px;
        max-width: 130px;
        bottom: -20px;
    }
}
@media (max-width: 360px) {
    .testimonial-section .testi-1-item .client-thumb {
        right: 0px;
        max-width: 100px;
        bottom: 0px;
    }
}